Vulnerability & Exploit Database

Back to search

F5 Networks: K13519 (CVE-2011-3268): Multiple PHP vulnerabilities

Severity CVSS Published Added Modified
10 (AV:N/AC:L/Au:N/C:C/I:C/A:C) August 25, 2011 February 16, 2017 October 13, 2017

Description

Buffer overflow in the crypt function in PHP before 5.3.7 allows context-dependent attackers to have an unspecified impact via a long salt argument, a different vulnerability than CVE-2011-2483.

Scan For This Vulnerability

Use our top-rated tool to discover, prioritize, and remediate your vulnerabilities

 Free InsightVM Trial

References

Solution

f5-big-ip-upgrade-latest

Related Vulnerabilities